ICU 74.1 74.1

Data Structures | Namespaces
currunit.h File Reference

C++ API: Currency Unit Information. More...

`#include "unicode/utypes.h"`
`#include "unicode/measunit.h"`

Go to the source code of this file.

## Data Structures
class | icu::CurrencyUnit
| A unit of currency, such as USD (U.S. More...

## Namespaces
| icu
| File coll.h.

## Detailed Description

C++ API: Currency Unit Information.

Definition in file currunit.h.